	/* CSS Document */
	/*公用样式*/
	
	.hred {
		color: #e61211;
		letter-spacing: 1px;
		padding: 0px 1px;
	}
	
	.commonList_dot li {
		line-height: 33px;
		
		padding-left: 8px;
	}
	
	.commonList_dot li a {
		font-size: 16px;
		color: #333333;
	}
	
	.commonList_dot li a:hover {
		color: #015293;
	}
	
	.searbox {
		border: #bbb solid 1px;
		padding: 15px 10px;
                margin-top: 20px;
                margin-bottom: 20px;
	}
        .searbox .item p,em{
		font-size:12px;
	}
	.searbox a:hover{
		color:red;
		text-decoration:underline;
	}
        .commonPage a{
                cursor:pointer;
        }
	.s_left {
		float: left;
		width: 100%;
	}
	
	.s_right {
		float: right;
		width: 310px;
	}
	/* contant */
	
	.hot_words {
		height: 32px;
		line-height: 32px;
		margin-bottom: 7px;
	}
	
	.hot_words ul li {
		float: left;
		margin-right: 10px;
		border: #fff solid 1px;
		padding: 0px 15px;
	}
	
	.hot_words ul li a {
		font-size: 16px;
	}
	
	.hot_words ul li.active,
	.hot_words ul li:hover {
		background: #3c93d8;
		border: #dfdfdf solid 1px;
		transition: all .2s ease-in;
	}
	
	.hot_words ul li.active a,
	.hot_words ul li:hover a {
		color: #fff;
	}
	
	.s_form {}
	
	.s_form form {
		font-size: 0px;
		vertical-align: top;
	}
	
	.s_form #q {
		height: 35px;
		line-height: 35px;
		border: #dedfe1 solid 1px;
		width: 505px;
                text-indent: 1em;
		float: left;
		outline: none;
		color: #474747;
		font-size: 15px;
                margin-left:0px;
	}
	
	.s_form #q:hoveR {
		border-color: #999;
		box-shadow: inset rgba(0, 0, 0, .44) 3px 0px 3px;
	}
	
	.s_form #ok {
		background-color: #3c93d8;
		height: 37px;
		line-height: 30px;
		border: #dedfe1 solid 1px;
		
		padding: 0px 28px;
		margin-left: 5px;
		font-size: 16px;
		color: #fff;
		float: left;
		font-family: "微软雅黑";
	}
	
	.s_form .searchpage {
		height: 35px;
		line-height: 35px;
		padding: 0px 6px;
		font-size: 16px;
		color: #3c93d8;
		float: left;
		margin-left: 10px;
		padding-right: 20px;
		
	}
	
	.tools {
		padding-top: 10px;
	}
	
	.tools label {
		color: #282828;
		font-size: 14px;
		line-height: 26px;
		padding-top: 4px;
	}
	
	.tools select,
	.tools input {
		border: #dfdfdf solid 1px;
		height: 26px;
		line-height: 26px;
		min-width: 108px;
		margin: 0px 5px 0px 5px;
		text-indent: 5px
	}
	
	.s-con {
		margin-bottom: 15px;
	}
	
	.s-con h1 {
		line-height: 36px;
		height: 36px;
		font-weight: 600;
		font-size: 18px;
		color: #3c93d8;
		margin-top: 10px;
		padding-left: 20px
	}
	
	.s-con h1 span {
		font-size: 14px;
		color: #3c93d8;
		padding: 0px 5px;
	}
	
	.new_s_info {
		background: #f9f9f9;
		padding: 5px 20px;
		margin-top: 15px;
                border:#ccc solid 1px
	}
	
	.new_s_info p {
		font-size: 16px;
		line-height: 34px;
	}
	
	.new_s_info ul li {
		line-height: 28px;
		
		font-size: 13px;
		padding-left: 10px;
	}
	
	.new_s_info ul li a {
		color: #535353;
	}
	
	.new_s_info ul li .date {
		float: right;
		color: #999;
	}
	
	.info_list {}
	
	.info_list .item {
		margin-bottom: 6px;
	}
	
	.info_list .item h1 {
		line-height: 30px;
		color: #3a3a3a;
		font-size: 16px;
		margin-bottom: 10px;
	}
	
	.info_list .item h1 span {
		font-weight: 600;
		letter-spacing: 1px;
	}
	
	.info_list .item p {
		line-height: 20px;
		color: #646466;
	}
	
	.info_list .item em {
		color: #909193;
		line-height: 30px;
		position: relative;
		display: block;
	}
	
	.info_list .item em span {
		margin-left: 15px;
	}
	
	.info_list .item em span.share {
		margin-left: 10px;
		color;
		#000;
		
		padding-left: 20px;
		cursor: pointer;
		display: none
	}
	
	.info_list .item em span.share:hover {
		color: #333;
		transition: all .4s ease-in-out;
		animation: fly .4s ease-in;
	}
	
	@keyframes fly {
		from {
			background-position-x: 10px;
			opacity: 0;
		}
		to {
			background-position-x: 0px;
			opacity: 1;
		}
	}
	/*right*/
	
	.s_box {
		border: #dfdfdf solid 1px;
		margin-bottom: 15px;
	}
	
	.s_box .tit {
		background: #3c8fd3;
		line-height: 40px;
		font-size: 18px;
		color: #fff;
		padding-left: 10px;
		font-weight: 600;
	}
	
	.s_box .con {
		padding: 15px 0px;
		background: #f8f8f8;
	}
	
	.s_box ul li {
		text-align: left;
		line-height: 30px;
		width: 45%;
		float: left;
		white-space: nowrap;
		font-size: 0.8rem;
		margin-left: 9px;
	}
	
	.s_box ul li.active a {
		color: #3c8fd3
	}
	
	.s_box ul li.full {
		width: 100%
	}
	/*高级检索*/
	
	.gj_search_ul_top {
		padding: 20px 0;
	}
	
	.gj_search_ul_top li {
		line-height: 50px;
	}
	
	.gj_search_ul_top li label {
		display: block;
		float: left;
		width: 215px;
		font-size: 16px;
		color: #535353;
	}
	
	.gj_search_ul_top li label+input {
		width: 410px;
		height: 35px;
		background: #f1f1f1;
		border: #e8e8e8 solid 1px;
		text-indent: 10px;
	}
        .gj_search_ul_top li .required{
                color: #f30;
        }	

	.gj_search_line {
		border-bottom: #cfcfcf solid 1px;
		margin-bottom: 15px;
	}
	
	.gj_search_time {
		margin-bottom: 15px;
	}
	
	.gj_search_time label.top_label {
		display: block;
		float: left;
		width: 120px;
		height: 30px;
		line-height: 30px;
		font-size: 16px;
		color: #535353;
		padding-right: 10px
	}
	
	.gj_search_time .inputdiv {
		float: left;
		line-height: 30px;
	}
	
	.gj_search_time .inputdiv>label {
		font-size: 16px;
		color: #6f6f6f;
	}
	
	.gj_search_time .inputdiv label>input[type="radio"] {
		margin-right: 5px;
	}
	
	.gj_search_time .inputdiv label>input[type="text"] {
		width: 130px;
		height: 30px;
		color: #6f6f6f;
		letter-spacing: 3px;
		text-indent: 10px;
		background: #f1f1f1;
		border: #e8e8e8 solid 1px;
	}
	
	.gj_search_time .inputdiv label {
		margin-right: 35px;
	}
	
	.gj_search_select {
		width: 190px;
		height: 30px;
		color: #6f6f6f;
		background: #f1f1f1;
		border: #e8e8e8 solid 1px;
	}
	
	form.gj_search_form .gj_search_btnbox {
		text-align: center;
	}
	
	form.gj_search_form .gj_search_btnbox input.gj_search_button {
		margin: 0 10px;
		width: 165px;
		height: 50px;
		border-radius: 5px;
		border: 0;
		color: #535353;
		font-size: 18px;
		cursor: pointer;
	}
	
	form.gj_search_form .gj_search_btnbox input.gj_search_button:hover {
		background: #f7a63d;
		color: #fff;
	}
	/**2017年5月23日19:06:06**/
	
	.gj_search_time select.inputdiv {
		width: 100%;
		height: 30px;
		color: #6f6f6f;
		letter-spacing: 3px;
		text-indent: 10px;
		background: #f1f1f1;
		border: #e8e8e8 solid 1px;
	}
	/** 2017年6月2日15:04:33 **/
	
	.form_desc {
		margin:10px 0px 5px 0px ;
		font-size: 16px;
		color: #3c93d8;
		background: #f1f1f1;
		padding: 3px 5px;
		box-shadow: rgba(0, 0, 0, .15) 0px 5px 5px;
	}
	
	.form_desc .px_desc,
	.form_desc .label_desc {
		display: inline-block;
		padding: 0px 5px;
		font-size: 14px;
	}
	
	.form_desc label {
		height: 35px;
		line-height: 35px;
		color: #bbb;
		cursor: pointer;
		display: inline-block;
		padding: 0px 3px;
	}
	
	.form_desc label.bord {
		font-weight: 600;
		color: #3c93d8;
	}
/*start hotword-so*/
	.so-hotword-wrap {
			    position: relative;
			    width: 100%;
			    margin: 0 auto;
			    height: 20px;
			}
	#so-hotword {
		    font-size: 12px;
		    position: relative;
		    z-index: 100;
		    width: 100%;
		    padding-left: 25px;
		    height: 20px;
		    overflow: hidden;
		    line-height: 23px;
       }
       #so-hotword li{
		    height: 20px;
		    padding-right: 7px;
		    margin-right: 9px;
		    margin-bottom: 8px;
		    display: inline;
		}
	/*end  hotword-so*/